# Podręcznik użytkownika &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

Usługa &kde; - Serwer Nepomuka

## Wywołanie

    nepomukserver --help Parametry ogólne &Qt;-options &kde;-options

## Opis

`nepomukserver` uruchamia serwer Nepomuka odpowiedzialny za działanie wszystkich usług Nepomuka i udostępniający wywołania DBus dla innych aplikacji.

Wykorzystuje `nepomukservicestub` do uruchomienia wszystkich skonfigurowanych usług Nepomuka.

## Parametry ogólne

`--author`

  Wypisz informacje o autorze.

`--help`

  Wyświetla stronę pomocy o dostępnych opcjach.

`--help-all`

  Wyświetla wszystkie dostępne opcje.

`--help-kde`

  Wyświetla opcje związane z &kde;.

`--help-qt`

  Wyświetla opcje związane z biblioteką Qt.

`--license`

  Podaje informacje na temat licencji.

`-v` `--version`

  Wyświetla informacje o wersji programu

## Zobacz także

nepomukservicestub(8)

## Błędy

Program zawiera na pewno mnóstwo błędów. Należy je zgłaszać na stronie: bugs.kde.org.